- topic: TechNet Augusta 2021
  type: Conference
  date_starts: August 17, 2021
  date_ends: August 19, 2021
  description: Stop by the GitLab booth (T826) at TechNet Augusta 2021!  Learn how GitLab can support the U.S. Army Cyber Center of Excellence.  This conference is designed to open the lines of communication and facilitate networking, education and problem solving. Leaders and operators will also discuss procurement challenges in the military that government and industry face during a time of uncertain budgets and runaway technology advances.
  location: Augusta, GA
  region: AMER
  social_tags:
  event_url: https://show.jspargo.com/tna21/reg/

- topic: GitLab DevSecOps Live Demonstration, Part 1 of a 2-Part Series
  type: Webcast
  date_starts: June 23, 2021
  date_ends: June 23, 2021
  description: Essentially, security becomes a design constraint. Shifting left is a complete nirvana because it represents the opportunity to see better security in products sooner. The shift-left paradigm is also consistent with messaging that requires security to be built into software instead of being bolted on post development. This discussion and live demo is geared toward developers, development team managers, product managers, security teams, and anyone interested in incorporating Security in the DevOps process and shipping higher quality, secure code faster.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://www.axcelinno.io/events/gitlab-devsecops-live-demonstration-part-1?utm_campaign=GitLab%20DevSecOps&utm_source=email

- topic: Jenkins to GitLab Migration Virtual Workshop
  type: Webcast
  date_starts: July 21, 2021
  date_ends: July 21, 2021
  description: The world of software development and CI/CD is much different than it was over 15 years ago when Jenkins was originally created. We'd bet that some of your freestyle jobs and pipelines in Jenkins would agree if they could speak.That means there’s no better time than now to start modernizing and improving your workflow with GitLab. Regardless of where you are on your journey or how complex your pipelines may be, start taking steps in the right direction by learning how to migrate your pipelines over with lab exercises, best practices, tips, and tricks from subject matter experts.  
  location: Virtual
  region: Online
  social_tags:
  event_url:  https://page.gitlab.com/jenkins-virtual-registration-july-21.html  

- topic: Creating Immutable Infrastructure with GitLab, Infrastructure as Code, and GitOps
  type: Webcast
  date_starts: June 15, 2021
  date_ends: June 15, 2021
  description: In this webinar, BoxBoat will showcase how to create immutable infrastructure using GitOps for high security and compliance environments.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://us02web.zoom.us/webinar/register/7116213544082/WN_lIDYuAJlQG2C5s2OIoCUVw

- topic: DevSecOps - Accelerating Digital Transformation - Incorporating Cloud Infrastructure  
  type: Webcast
  date_starts: June 8, 2021
  date_ends: June 8, 2021
  description: DevOps and DevSecOps are philosophies, movements and even cultures of continuous improvement and integrated security – at scale. The result delivers a powerful advantage for government agencies at all levels which are undergoing digital transformation - faster and more secure releases, greater interoperability, and the freedom to focus on the mission. Cloud-native tools such as Kubernetes provide insight into what is happening within an application, which makes it easier to identify and fix security problems, while providing enhanced orchestration controls which benefit from consistency and improved response times. Join us as government and industry leaders outline ways their experiences with DevSecOps in the cloud translate into DevSecOps support for faster innovation for customers.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://goto.webcasts.com/starthere.jsp?ei=1462988&tp_key=20297a118b&sti=glab

- topic: DevNationFederal 2021
  type: Conference
  date_starts: June 8, 2021
  date_ends: June 10, 2021
  description: Learn more, code more, share more - Gitlab will be joining this year's event in the Data and Analysis session, as well as hosting a technical demo entitled 'Using Gitlab and Ansible to Empower your Engineers' on June 16th from 2-3:30pm EST.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://www.redhat.com/es/events/devnation-federal-2021

- topic: Using Gitlab and Ansible to Empower your Engineers
  type: Webcast
  date_starts: August 17, 2021
  date_ends: August 17, 2021
  description: Join us at DevNationFederal for this technical demo to help you understand the basics of Ansible automation tied in with GitLab as a DevSecOps solution. The instructor will provide information about the joint solution followed by a technical demo.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://www.redhat.com/en/events/devnation-federal-2021#workshops-anchor

- topic: How NOT to Manage a Government Development Project
  type: Webcast
  date_starts: June 30, 2021
  date_ends: June 30, 2021
  description: Leading a successful project team is not always easy. One of the many challenges of project management is achieving all the project goals and objectives within the constraints of a specified time. Are development projects getting done on time? Are members of your team excited and motivated about your government project? Join this webinar to learn the tools needed to essentially build an organization from the ground up. Topic experts will cover ways to increase operational efficiencies, reduce security and compliance risks and improve enterprise operations by leveraging a single toolchain.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://atarc.org/event/gov-development-project/

- topic: DevOps Automation Virtual Workshop 
  type: Webcast
  date_starts: June 23, 2021
  date_ends: June 23, 2021
  description: Join us live for a 3-hour virtual hands on workshop and uncover how the most effective application development teams leverage GitLab to automate their DevOps process and achieve measurable business outcomes. 
  location: Virtual
  region: Global
  social_tags:
  event_url: https://page.gitlab.com/east-devops-automationvi-registration-landing-page.html 

- topic: Law Enforcement and Public Safety 2021
  type: Conference
  date_starts: May 26, 2021
  date_ends: May 26, 2021
  description: Leveraging Digital Technology and Innovation to Keep the Nation Safe in this 13th annual LEAPS Technology Forum, AFCEA Bethesda provides an interactive environment in which government and industry stakeholders share ideas and experiences on how law enforcement and public safety agencies can leverage digital technology to sustain rapid innovation and be better positioned to protect the nation and all of its communities. GitLab is proud to be a supporting sponsor!
  location: Virtual
  region: Global
  social_tags:
  event_url: https://yesandagency.swoogo.com/leaps2021

- topic: From Zero to Hero - A Guide to Starting Robust DevSecOps
  type: Webcast
  date_starts: June 10, 2021
  date_ends: June 10, 2021
  description: In today’s modern landscape of rapidly changing priorities, new threats and an increasingly high expectation from citizens for digital services, agencies — at all levels — must discover new ways to streamline their delivery of digital applications and systems. GitLab can help your agency build, manage, monitor and securely deploy applications to meet mission requirements. 
  location: Virtual
  region: Global
  social_tags:
  event_url: https://carahevents.carahsoft.com/Event/Details/221825-GitLab

- topic: DevOps Connect DevSecOps @ RSAC 2021  
  type: Conference 
  date_starts: May 19, 2021 
  date_ends: May 19, 2021
  description: DevSecOps has been part of RSA for over 6 years. Each spring, we put together internationally recognized speakers to bring you the best in peer-to-peer knowledge exchange. This year, our focus is on Securing the Cloud Native World. Sessions will cover how the finance industry, manufacturing, healthcare and the hospitality industries are securing their cloud initiatives. The sessions at DevOps Connect DevSecOps are for experienced DevOps practitioners who would like to hear how others are building security into their cloud native projects.  
  location: Virtual
  region: AMER 
  social_tags:
  event_url: https://www.mediaopsevents.com/devopsconnect 
  
- topic: Google Financial Services Summit   
  type: Conference 
  date_starts: May 27, 2021 
  date_ends: May 27, 2021
  description: Google Cloud Financial Services Summit is an event for financial leaders where they’ll examine the transformative effects of cloud, analytics, APIs, artificial intelligence, and machine learning in today’s financial services industry. The inspiring speakers and interactive experiences will show the audience all of the new possibilities and practical solutions that can transform their business.   
  location: Virtual
  region: AMER 
  social_tags:
  event_url: https://cloudonair.withgoogle.com/events/summit-finserv?utm_source=gitlab&utm_medium=partner&utm_campaign=FY21-Q2-NORTHAM-summit-onlineevent-er-gc-finserve&utm_content=partner-invite&pcn_code=0014M00001h35gDQAQ&utm_term=-  

- topic: Advanced CI/CD Virtual Workshop  
  type: Webcast  
  date_starts: June 16, 2021 
  date_ends: June 16, 2021
  description: Join us live for a 3-hour virtual hands on workshop. This deep-dive workshop on Advanced GitLab Ci/CD will include everything needed to enable you to take your automation game to the next level, and provide thought leadership within your organization.  
  location: Virtual
  region: AMER 
  social_tags:
  event_url: https://page.gitlab.com/west-advanced-cicd-virtu-registration-page.html  

- topic: Agile & DevOps Virtual Conference  
  type: Conference 
  date_starts: June 9, 2021 
  date_ends: June 11, 2021
  description: TechWell has morphed the popular Agile + DevOps West conference into a fully virtual experience this year. From the comfort of your computer, you will have access to all of the same great content and experts you have come to expect from this event. Agile + DevOps Virtual will be streaming over 75+ inspiring talks—including 5 keynotes, 20 tutorials, 40+ sessions, and 10+ Industry Technical Presentations all in an engaging and interactive premium virtual atmosphere. 
  location: Virtual
  region: AMER 
  social_tags:
  event_url: https://agiledevopswest.techwell.com/  

- topic: DevOps Evolution in the Public Sector 
  type: Webcast
  date_starts: June 9, 2021
  date_ends: June 9, 2021
  description: Public Sector Network’s complimentary DevOps Evolution in the Australian Public Sector virtual event on June 9th, 2021 will look ahead at the future of DevOps; bringing key executives to share case studies, keynotes and panel discussions while examining recent developments and best practices.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://publicsectornetwork.co/event/virtual-event-devops-evolution-in-the-public-sector-2021-au/

- topic: DevOps Enterprise Summit Europe
  type: Conference
  date_starts: May 18, 2021
  date_ends: May 20, 2021
  description: Join GitLab at DevOps Enterprise Summit! This virtual conference brings together senior leaders, subject matter experts and technologists from across all industry verticals for three full days of learning, collaboration and networking. The event aimed at helping technology leaders succeed and their organizations win in the marketplace. 
  location: Virtual
  region: EMEA
  social_tags:
  event_url: https://events.itrevolution.com/virtual/?_ga=2.135775281.1084962363.1620378471-343191514.1620378471

- topic: CIONET UK, Digital Britain
  type: Conference
  date_starts: May 26, 2021
  date_ends: May 26, 2021
  description: Join GitLab at CIONET to hear top speakers from the UK government, academia and industry speak about digital leadership.
  location: Virtual
  region: EMEA
  social_tags:
  event_url: https://www.cionet.com/en-gb/cionet-uk/events/digital-britain



- topic: Is your DevSecOps stuck in first gear?
  type: Webcast
  date_starts: May 20, 2021
  date_ends: May 20, 2021
  description: Is your software development pipeline stuck in a rut with developers, operations (DevOps), and security teams at odds? Do you play ‘whack-a-mole’ with vulnerabilities that strike out of the blue too late in the process? Join Cindy Blake, Senior Security Evangelist, on May 20th, 2021 at 10:30am AEST to learn how to harmonise DevOps and security.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://register.gotowebinar.com/register/2423492267200065037

- topic: AFCEA Spring Intelligence Symposium 2021
  type: Conference
  date_starts: May 25, 2021
  date_ends: May 27, 2021
  description: AFCEA Intelligence is perhaps best known for its classified events. The AFCEA Spring Intelligence Symposium, held at the TS/SCI level, soon will celebrate its 40th year. AFCEA Intelligence also co-sponsors classified industry days with each of the military services and with the National Geospatial-Intelligence Agency and the National Reconnaissance Office. Additionally, AFCEA teams with the Intelligence and National Security Alliance to host an annual unclassified state of the Intelligence Community event.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://www.afcea.org/event/siregister

- topic: GitLab Commit at KubeCon- DevOps
  type: Virtual Conference
  date_starts: May 4, 2021
  date_ends: May 4, 2021
  description: Bringing together the GitLab community, Commit shares stories from across the software development lifecycle to inspire and connect teams to innovate together. GitLab Commit at KubeCon- DevOps will showcase how software professionals iterate to spark transformation, innovation, and collaboration. During this half-day event, attendees will learn practical techniques and useful insights to implement at their organizations. As an open DevOps platform, GitLab supports teams to change how software is delivered. GitLab Commit at KubeCon- DevOps amplifies stories of transformation to empower DevOps teams to increase velocity, collaboration, and visibility. Join us on May 4, 2021 to learn how to build better software faster with DevOps. Register now to save your spot!
  location: Virtual
  region: Global
  social_tags: #GitLabCommit
  event_url: https://hopin.com/events/commit-at-kubecon-devops

- topic: DevSecOps Workshoppin' with GitLab and RedHat
  type: Webcast
  date_starts: May 4, 2021
  date_ends: May 4, 2021
  description: Join One Technology for a hands on workshop with GitLab, Red Hat OpenShift and Red Hat's Ansible Tower! The Hands-On Workshop includes connecting Ansible Tower to GitLab, configuring credentials, projects, templates and webhooks in Tower, executing an approval-based pipeline promotion process in GitLab across 3 nodes managed by Ansible Tower, and editing playbooks, merging changes and triggering updates.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://us02web.zoom.us/webinar/register/WN_muBDQPHRSQWfL6h9tbfsMg

- topic: May the 4th be with you Trivia with GitLab
  type: Webcast
  date_starts: May 4, 2021
  date_ends: May 4, 2021
  description: GitLab invites you to take part in this Virtual Star Wars Trivia Event on Tuesday, May 4th at 3:00 PM EDT. Guests will enjoy a family-friendly Star Wars trivia event to celebrate May the Fourth! All attendees will receive a Star Wars gift set including snacks and a commemorative gift after the event. We look forward to seeing you!
  location: Virtual
  region: Global
  social_tags:
  event_url: https://sevenhills7h.wixsite.com/gitlab-starwars

- topic: REMOTE by GitLab
  type: Conference
  date_starts: June 29, 2021
  date_ends: June 29, 2021
  description: Join us for REMOTE by GitLab, a premier event exploring the future of work, culture, and inclusion. During this half-day symposium, attendees will learn how to create and sustain scalable remote practices within their teams and organizations. REMOTE by GitLab will feature sessions from top remote leaders, detailing how remote work is transforming lives, companies, and communities. As one of the largest all-remote companies, GitLab is bringing together the workplace design community to inspire the future of business and culture in the post-office world. Register now to save your spot for June 29, 2021!
  location: Virtual
  region: Global
  social_tags:
  event_url: https://www.remotebygitlab.com
  featured:
    background: /images/events/remote/remote-at-scale.png

- topic: "GitLab Commit: Innovate Together"
  type: Virtual Conference
  date_starts:  August 3, 2021
  date_ends: August 4, 2021
  description: "Bringing together the GitLab community, Commit shares stories from across the software development lifecycle to inspire and connect teams to innovate together. GitLab Commit showcases how software professionals iterate to spark transformation, innovation, and collaboration. During this two-day conference, attendees learn practical techniques and useful insights to implement at their organizations. As an open DevOps platform, GitLab supports teams to change how software is delivered. Commit amplifies these stories of transformation to empower DevOps teams to increase velocity, collaboration, and visibility."
  location: Virtual
  region: Global
  social_tags: #GitLabCommit
  event_url: https://about.gitlab.com/events/commit/
  featured:
    background: /images/events/gitlab-commit/gitlab-commit-header.png

- topic: Top 5 Ways to Optimize GitLab CI
  type: Webcast
  date_starts: April 15, 2021
  date_ends: April 15, 2021
  description: GitLab’s industry-leading CI capabilities are fully integrated into the GitLab application, making it a full software development lifecycle and DevOps tool in a single application. In this 1-hour webinar, we’ll demonstrate five easy things you can do to optimize your use of GitLab CI and ensure you’re maximizing the capabilities of your GitLab instance.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://us02web.zoom.us/webinar/register/6816158406045/WN_0Ns9BgShSFyYOFnles6Y8Q

- topic: Gitlab Demo Series -  Premium or Ultimate - What to look forward to
  type: Webcast
  date_starts: May 4, 2021
  date_ends: May 4, 2021
  description: GitLab Ultimate helps organizations and teams achieve advanced DevOps maturity via enterprise-level application security capabilities, advanced insights/analytics at the project, group, and instance level, and enterprise-grade priority support. This includes 24/7 uptime support with live upgrade assistance and named Technical Account Manager to assure you meet your goals and have expertise at your side to overcome challenges when you need it most.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://gitlab.zoom.us/meeting/register/tJIvcO2uqTktEtNvkB1t41Y76BkoYnbHi5un

- topic: GitOps for Multicloud Applications Demo with Live Q&A
  type: Webcast
  date_starts: April 29, 2021
  date_ends: April 29, 2021
  description: In this webcast, you'll learn the strategic concepts that fuel a successful GitOps strategy along with a technical hands-on demo to see how GitOps works in action.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://page.gitlab.com/webcast-gitops-multicloudapp.html
  
- topic: DevOps Enterprise Summit EMEA - GitLab / IBM session, featuring GitLab Ultimate for Cloud Paks
  type: Webcast
  date_starts:  May 18, 2021
  date_ends: May  - May 20, 2021
  description: 6th annual EMEA DevOps Enterprise Summit, a vendor-neutral conference designed to accelerate DevOps adoption. Register and join us for the GitLab presentation included in the event. 
  location: Virtual
  region: Global
  social_tags:
  event_url: https://doesvirtual.itrevolution.com/register

- topic: Advanced CI/CD Demonstration and Workshop in French
  type: Webcast
  date_starts: April 21, 2021
  date_ends: April 21, 2021
  description: Join us on April 21, 2021 at 10am CET to our free Advanced CI/CD workshop, which will cover everything you need to take automation to the next level and provide thought leadership for your business. 
  location: Virtual
  region: EMEA
  social_tags:
  event_url: https://page.gitlab.com/20200421AdvCICDWorkshopSE_Registrationlandingpage.html

- topic: ORGANISATIONAL CULTURE - going from good to great without the guesswork
  type: Webcast
  date_starts: April 22, 2021
  date_ends: April 22, 2021
  description: Join us on April 29, 2021 at 11am AEST / 1pm NZT featuring special guest Rebecca Lorains, CEO of Primary Care Connect Shepparton, with Ric Taylor, Sentify's Practice Lead for Culture and Leadership, as they present an exemplar case study of evidence-based organisational culture development at Primary Care Connect in Shepparton.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://sentify.co/events/health-web-series-culture-and-leadership/

- topic: Building GitLab Pipelines on OpenShift
  type: Webcast
  date_starts: April 29, 2021
  date_ends: April 29, 2021
  description: Join industry experts on April 29th to learn how Red Hat and GitLab can better support your journey to DevSecOps and cloud native application development.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://carahevents.carahsoft.com/Event/Details/212766-socialmediaG

- topic: How DHS is Establishing DevSecOps to Support the Mission
  type: Webcast
  date_starts: April 22, 2021
  date_ends: April 22, 2021
  description: The rapidly changing threat landscape in our homeland, in the economy, and in our neighborhoods has reached a point where the "need for speed" AND accuracy is imperative to achieve mission. In this Subject Matter Insight you will discover key capabilities and the benefits of implementing a modern “software factory,” point facilitation of Continuous ATO, CI/CD and moving security to the left, how to decrease cycle time and improve time to mission, and how to avoid the DevOps toolchain tax. Don't miss this event with Sanjeev Bhagowalia - Assistant Commissioner, Office of Information & Technology (OIT) and CBP CIO!
  location: Virtual
  region: Global
  social_tags:
  event_url: https://www.gtscdays.online/devops

- topic: 2021 DIA CIO Virtual Summit
  type: Conference
  date_starts: April 27, 2021
  date_ends: April 27, 2021
  description: The DIA CIO Virtual Summit will highlight current initiatives, successes, and opportunities for integration with government stakeholders, academia, and the private sector. Keeping this community engaged and connected is essential now more than ever. We look forward to having industry, government, academia, and our multi-national partners participate in this summit to discuss the following topics - CIO Priorities, CI Strategy, Telework Capabilities, JWICS Modernization, Securing DoDIIS, Customer Experience and IT Accessibility.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://ncsi.ungerboeck.com/prod/emc00/register.aspx?SessionID=ej8ei7ej3ffkfg7fg4

- topic: MITS 2021
  type: Conference
  date_starts: May 18, 2021
  date_ends: May 27, 2021
  description: This upcoming year, as in previous years, Montgomery IT Summit highlights up-to-the-minute trends in Air Force programs and technology. We bring in the best and brightest DoD and Industry Leaders to inform attendees of the current state of Information Technology and its use within the US Air Force. Our speakers and panel members then close the loop by pointing out future growth areas and newly developing business opportunities for industry participants.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://afcea-mits.glideapp.io/

- topic: Software Factories - Delivering Secure Solutions at the Speed of Operation
  type: Webcast
  date_starts: April 29, 2021
  date_ends: April 29, 2021 
  description: The creation of assembly line manufacturing powered progress in the 20th century. Today that concept is being applied to software development – software factories that give programmers the tools to iteratively build, test and deploy code and applications every day. This concept is being used throughout the federal government, especially within the Department of Defense. The U.S. Air Force has a number of such factories, all working on a common platform. The Army Futures Command is developing its own, while the Navy is devising a variation it calls a “software practice.” Meanwhile, DHS and civilian agencies are evaluating the approach. Join us to learn how agencies are using software factories to accelerate delivery of new and expanded capabilities, increase the frequency of software updates, patches and deployment, and improve their security profiles.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://goto.webcasts.com/starthere.jsp?ei=1448208&tp_key=a20d020177&sti=gitlab

- topic: Japan GitLab DevOps Webinar Series - Shifting Left in Application Security
  type: Webcast
  date_starts: April 22, 2021
  date_ends: April 22, 2021
  description: Join us on April 22nd, 2021 at 2pm (JST) for the third and final installment of the Japan GitLab DevOps Webinar series will be on the topic of shifting left in application security. In this session, we'll explore how to effectively implement shift-left in application security, where to start, and what to aim for.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://page.gitlab.com/shiftleft-applicationsecurity-jp.html

- topic: Modern CI/CD Pipeline with Anthos
  type: Webcast
  date_starts: April 22, 2021
  date_ends: April 22, 2021
  description: Kubernetes allows companies to orchestrate clusters and scale applications.  Anthos takes this a step further by enabling configuration management and seamless deployments across cloud providers and on-premises infrastructure.  Please join Spencer Cuffe - Cloud Platform Architect from WWT and Kurt Dusek - Senior Solutions Architect from GitLab, as they discuss how to apply modern CI/CD methodologies to managing your multi-cloud infrastructure.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://www.wwt.com/event/6053c3bde21b0a0084a9f20d

- topic: Shifting Security Left, Way Left
  type: Webcast
  date_starts: April 15, 2021
  date_ends: April 15, 2021
  description: Shifting Security Left, along with a host of new tools, can make an application security program seem like a square peg in a round hole as enterprises try to push Sec into the middle of DevOps. In this session, we will explore how to reduce risk and cost, discuss best practices for security challenges of a changing software development lifecycle and of next gen software, show you how to automate and monitor secure development practices and watch a brief demo of an actual developer pipeline to showcase the automated DevOps processes, particularly as they scale.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://ibm.webex.com/ibm/k2/j.php?MTID=t4dbff2a423704e9e50d8c7624dc3e6be

- topic: GitLab Connect Day DACH
  type: Webcast
  date_starts: April 28, 2021
  date_ends: April 28, 2021
  description: During this webinar you will have the opportunity to familiarize yourself with CI / CD and learn how you can use GitLab as a comprehensive DevOps application successfully and profitably for your company. We look forward to a virtual exchange with both experienced and new GitLab users.
  location: Virtual
  region: EMEA
  social_tags:
  event_url: https://page.gitlab.com/20210428_GitLabConnectTagFY22Q1_RegistrationPage.html

- topic: Security Virtual Workshop for the Public Sector
  type: Webcast
  date_starts: May 11, 2021
  date_ends: May 11, 2021
  description: Rapid iterations of DevOps, along with a host of new tools, can make an application security program seem like a square peg in a round hole as enterprises try to push Sec into the middle of DevOps. At the same time, modern applications rely on a more dynamic environment that can introduce new security challenges, particularly as they scale. In this session, we will provide hands-on examples with you in the driver’s seat.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://page.gitlab.com/security-workshop-ps-updated-registration-page.html

- topic: GitLab Demo Days Series - GitOps Deploy Infrastructure Code
  type: Webcast
  date_starts: April 13, 2021
  date_ends: April 13, 2021
  description: With users demanding always-on applications that are accessible from anywhere, the infrastructure to support it is also becoming increasingly complex and distributed. How can infrastructure operations teams keep up with this rapidly changing environment? GitOps offers a framework for modern infrastructure automation bringing DevOps best practices from applications to infrastructure. This session will cover the fundamentals of GitOps – what it is, why it’s important, and how teams who have already adopted GitOps are doing it.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://gitlab.zoom.us/meeting/register/tJIqfuigrj4iG9wBEMg0U1UGfNH3h2OnQbzt

- topic: Advanced CI/CD Workshop for Public Sector 
  type: Webcast
  date_starts: July 13, 2021
  date_ends: July 13, 2021
  description: We believe GitLab has the fastest, easiest-to-use, and most powerful CI/CD platform on the planet. You might have had the chance to take it for a test drive, but even our most advanced users know there’s still a lot to learn to push better and faster automation throughout your DevOps lifecycle! We’re inviting you to a deep-dive workshop on Advanced GitLab CI/CD to enable you to take your automation game to the next level and provide thought leadership within your organization.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://page.gitlab.com/pubsec-cicd-workshop-registration.html

- topic: Jenkins to GitLab CI Migration Virtual Workshop
  type: Webcast
  date_starts: April 20, 2021
  date_ends: April 20, 2021
  description: There’s no better time than now to start modernizing and improving your workflow with GitLab. Regardless of where you are on your journey or how complex your pipelines may be, start taking steps in the right direction by learning how to migrate your pipelines over with lab exercises, best practices, tips, and tricks from subject matter experts. Join us on April 20 for this 2 1/2 hour workshop. 
  location: Virtual
  region: Global
  social_tags:
  event_url:  https://page.gitlab.com/20210420_JenkinstoGitLabCIMigra_Registrationlandingpage.html 

- topic: APAC - Virtual Executive Roundtables
  type: Virtual Conference
  date_starts: April, 2021
  date_ends: June, 2021
  description: We’re excited to bring you the series of virtual roundtables throughout the year in the APAC region. This is an exclusive online networking event for high-level managers to share experiences and discuss current topics within the DevOps space. If you are interested in joining us, please sign up and you'll be notified by our team once a roundtable has been confirmed.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://page.gitlab.com/2021-apac-virtual-roundtables.html

- topic: GDIT Emerge - Digital Modernization
  type: Virtual Conference
  date_starts: April 6, 2021
  date_ends: April 6, 2021
  description: At Emerge 2021, see vision brought to life in a three-part virtual event series showcasing real technology solutions making an impact today and paving the way for tomorrow. The first event explores how to accelerate the Digital Modernization of technology we depend on every day. In part two, take a deep dive into the Emerging Technology that will change the world of government. The series closes with a Defense Cloud program highlighting how defense agencies are evolving to advance the mission.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://www.gditemerge.com/register/?campaign=gdit-web

- topic: GDIT Emerge - Emerging Technology
  type: Virtual Conference
  date_starts: May 26, 2021
  date_ends: May 26, 2021
  description: At Emerge 2021, see vision brought to life in a three-part virtual event series showcasing real technology solutions making an impact today and paving the way for tomorrow. The first event explores how to accelerate the Digital Modernization of technology we depend on every day. In part two, take a deep dive into the Emerging Technology that will change the world of government. The series closes with a Defense Cloud program highlighting how defense agencies are evolving to advance the mission.
  location: Virtual
  region: Global
  social_tags:
  event_url:  https://www.gditemerge.com/register/?campaign=gdit-web

- topic: Why organisations are adopting Value Stream DevOps Platforms
  type: Webcast
  date_starts: March 24, 2021
  date_ends: March 24, 2021
  description: Organisations that have adopted DevOps as part of their software development lifecycle are struggling to streamline development & delivery workflows and measure how effective their value chain is. Join us on March 24, 2021 at 11am AEDT to learn how GitLab incorporates VSDP best practices highlighted by the industry into its platform and why organisations are moving towards this model.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://gitlab.zoom.us/meeting/register/tJIvduCrrT8oG90txJkqVQSucU7KYUgptzU3

- topic: GitGoing - GitLab West Coast Virtual 5k 
  type: Virtual Conference
  date_starts: April 17, 2021 
  date_ends: April 25, 2021 
  description: You’ve been stuck inside in that less than comfortable office chair for too long. It’s time to GitGoing with Gitlab’s West Coast Virtual 5K! Complete the 5k in any format that works for you - walk, run, bring the family, bring the dog and join in on the fun. You can complete the walk/run anytime between April 17 - 25th. 
  location: Virtual
  region: Global
  social_tags:
  event_url: https://events.elitefeats.com/gitlab21 

- topic: GitLab - A Day in the life of a Developer
  type: Webcast
  date_starts: March 25, 2021
  date_ends: March 25, 2021
  description: Modernize your release processes at your own pace!  Are you looking for a tool that can help make your releases safe, low-stress, consistent and repeatable? Join us for an overview and live demo of Gitlab, a web-based DevOps lifecycle tool that includes continuous delivery capabilities based on best practices.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://register.gotowebinar.com/register/8524859310164715534

- topic: Japan GitLab DevOps Webinar Series Team Collaboration
  type: Webcast
  date_starts: March 25, 2021
  date_ends: March 25, 2021
  description: In the software development lifecycle, there are many issues to be solved, such as how to accelerate the release cycle, and how to collaborate with the team to deal with the remote work. Join us on March 25, 2021 at 11am JST where Fujitsu Cloud Technologies will introduce a case study of GitLab and a series of flows for GitLab with demonstrations.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://page.gitlab.com/20210325_JPWebinar_TeamCollab_RegistrationPage.html

- topic: Gitlab LATAM Virtual Connect
  type: Webcast
  date_starts: March 31, 2021
  date_ends: March 31, 2021
  description: GitLab Connect es un foro virtual de nuestros clientes sobre su transformación DevOps/DevSecOps. Durante este evento, tendrás la oportunidad de escuchar a los clientes de GitLab sobre sus iniciativas de transformación DevOps. Aprenderás acerca de las dificultades encontradas en su proceso y como GitLab los ayuda a avanzar con tranquilidad en su "Aventura DevOps." Ya sea que que sea un experto en GitLab o un novato, únase a nosotros el próximo 31 de marzo para obtener más información, conocernos y aprender juntos.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://page.gitlab.com/gitlab-connect-latam-registration-page.html

- topic: Accelerating Software Delivery without Compromising Security
  type: Webcast
  date_starts: March 4, 2021
  date_ends: March 4, 2021
  description: With the increase of high-profile breaches, it is becoming clearer that compliance does not equal security. And while most development teams want a secure software development lifecycle, the increasing pressure to get to market faster means check the boxes - and no more. Combining the top two de facto standards – the development power of GitLab and the federal container-scanning capabilities of Anchore – this easy-to-use integration will help your agency speed up compliance while ensuring security needs. 
  location: Virtual
  region: Global
  social_tags:
  event_url: https://carahevents.carahsoft.com/Event/Details/201692-GitLab

- topic: Standardize and Automate Security Compliance with HashiCorp, Gitlab and World Wide Technology
  type: Webcast
  date_starts: March 17, 2021
  date_ends: March 17, 2021
  description: Join HashiCorp, GitLab, and World Wide Technology for an information-packed webinar discussing a revolutionary approach to managing the implementation of security compliance controls in risk averse environments to enable predictability, repeatability, and reliability in your deployments.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://carahevents.carahsoft.com/Event/Details/202825-GitLab

- topic: GitLab Demo Days Series GitLab Premium Don’t Just Grow...Scale
  type: Webcast
  date_starts:  March 9, 2021
  date_ends: March 9, 2021
  description: Don’t just grow—scale. If you want to align multiple development teams or want to embrace broader DevOps adoption throughout the organization, GitLab Premium can get you there faster. Building on GitLab Free, GitLab Premium introduces capabilities that allow business to deliver even higher-quality products at even higher velocities—without compromising on security, compliance, or efficiency. With GitLab Premium, you can unlock more value from your team, plan your future based on more visible data, and deliver your products with greater confidence. This Webinar will highlight core benefits that GitLab Premium adds to Free. 
  location: Virtual
  region: Global
  social_tags: 
  event_url: https://gitlab.zoom.us/meeting/register/tJIscO-trzouHd0IiMI67VuQhVWnIRFUe5HA

- topic: Program and Portfolio Management Workshop for Public Sector
  type: Webcast
  date_starts: April 14, 2021
  date_ends: April 14, 2021
  description: Join this three hour hands-on workshop to see how GitLab can align all the elements of the program and deliver a flexible and powerful set of features that scale from small teams to large complex organizations. GitLab project management makes it easy to capture issues, collaborate on the details, and then prioritize and deliver business results.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://page.gitlab.com/programand-portfolio-man-registration.html

- topic: Achieve Automation with AWS and GitLab
  type: Webcast
  date_starts: February 17, 2021
  date_ends: February 17, 2021
  description: Building high volume software factories is all about combining workflow and automation functionality to ensure that each application development team is able to repeatedly deliver secure, high quality, feature rich iterations and operate them on scalable, highly available cloud infrastructure. Attendees will learn how GitLab and Amazon Web Services (AWS) integrate together to provide best of breed development workflows and rock solid cloud application infrastructure. This webinar will demonstrate how to use GitLab to deploy applications to Amazon’s EKS service.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://carahevents.carahsoft.com/Event/Details/199090-GitLab

- topic: Project & Portfolio Management Workshop 
  type: Webcast
  date_starts: March 24, 2021
  date_ends: March 24, 2021
  description: Join this three hour hands-on workshop to see how GitLab can align all the elements of your program and deliver a flexible and powerful set of features that scale from small teams to large complex organizations. 
  location: Virtual
  region: AMER 
  social_tags:
  event_url: https://page.gitlab.com/advanced-pm-virtualworks-registration-landingpage.html 

- topic: GitLab Connect EMEA 
  type: Webcast
  date_starts: March 25, 2021
  date_ends: March 25, 2021
  description: Join us in this new format, where attendees will get access to custom tracks depending on the role they play in the DevOps journey. Whether you are a GitLab expert or a beginner, join us on 25th March  at 12pm to 5pm GMT, to learn more and connect with industry peers.
  location: Virtual
  region: EMEA 
  social_tags:
  event_url: https://hopin.com/events/gitlab-connect-emea-25th-march-2021?ref=c43b30dc40f5

- topic: GitLab Security Virtual Workshop
  type: Webcast
  date_starts: March 17, 2021
  date_ends: March 17, 2021
  description: Rapid iterations in DevOps strategy, along with a host of new tools, can make an application security program seem like a square peg in a round hole as enterprises try to push Sec into the middle of DevOps. At the same time, modern applications rely on a more dynamic environment that can introduce new security challenges of its own, particularly as they scale. Join this three hour hands-on workshop to gain a better understanding of how GitLab’s security offering helps prioritize security measures earlier in your development cycle. 
  location: Virtual
  region: AMER 
  social_tags:
  event_url: https://page.gitlab.com/20210317_SecurityVirtualWorksho_UpdatedRegistrationlandingpage.html 

- topic: Rocky Mountain Cyber Security Symposium 2021
  type: Virtual Conference
  date_starts: March 8, 2021
  date_ends: March 11, 2021
  description: The RMC Symposium provides a national forum for industry and government to work together to help solve the challenges of cybersecurity, community cyber readiness and national defense. The theme this year is "The Power of Convergence." The Rocky Mountain Chapter invites and challenges leaders and strategists from all areas of Military, Government, and Industry to discuss and debate our national progress in this area; and to discuss applicability to the newest Service, the United States Space Force.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://www.afcearockymtn.org/

- topic: Virtual Captive Eight Arizona, New Mexico, & Nevada
  type: Webcast 
  date_starts: February 11, 2021
  date_ends: February 11, 2021
  description: GitLab will join local executives virtually for an elite, high-energy evening of peer-to-peer engagement, socializing, and relevant conversations about the latest technology. In this intimate gathering, you will meet with peers, learn from new business contacts, and discover exciting business trends and solutions. 
  location: Virtual
  region: AMER 
  social_tags:
  event_url: https://captiveeight.com/calendar-event/it-arizona-new-mexico-nevada-02-11-2021/ 


- topic: Japan DevOps Webinar Series Agile Planning
  type: Webcast
  date_starts: February 25, 2021
  date_ends: February 25, 2021
  description: Hosted in Japanese, join us on Thursday February 25, 2021 at 11am Japan Standard Time, as our featured speakers from Creationline (Yamaneco) and Solutions Architect from GitLab, guide you through the history of Scrum and give you an update on the latest development. We will explore best practices and how you can implement them into your organisation for more efficient software development.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://page.gitlab.com/20210225_Japanwebcast_vo_RegistrationPage.html

- topic: APAC Advanced CI/CD Workshop
  type: Webcast
  date_starts: February 24, 2021
  date_ends: February 24, 2021
  description: We believe GitLab has the fastest, easiest-to-use, and most powerful CI/CD platform on the planet. You might have had the chance to take it for a test drive, but even our most advanced users know there’s still a lot to learn to push better and faster automation throughout your DevOps lifecycle! We’re inviting you to a deep-dive workshop on Advanced GitLab CI/CD on February 24, 2021 at 1pm AEDT to enable you to take your automation game to the next level and provide thought leadership within your organization.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://page.gitlab.com/20210224_VirtualWorkshop-CICD_Registrationlandingpage.html

- topic: National NASA Industry Day
  type: Virtual Conference
  date_starts: April 6, 2021
  date_ends: April 6, 2021
  description: This event will be a live, "in-person," online event using the FBC Virtual Event Venue. The purpose of the event is to provide updated information and resources to NASA personnel in support of 2021 mission requirements and beyond. This event will be promoted to NASA locations simultaneously, including Goddard, Ames, Houston, Kennedy, Marshall, Langley, JPL, Headquarters and others.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://fbcinc.com/event.aspx/Q6UJ9A01SCO9

- topic: The Total Economic Impact™ of GitLab
  type: Webcast
  date_starts: February 25, 2021
  date_ends: February 25, 2021
  description: GitLab commissioned Forrester Consulting to conduct a Total Economic Impact™ study, to examine the potential return on investment an organization may realize by using GitLab. Learn how to demonstrate and justify the business value of using GitLab, to both senior management and other key stakeholders.
  location: Virtual
  region: Global
  social_tags: 
  event_url: https://page.gitlab.com/webcast-tei.html
- topic: Building a Secure Software Supply Chain on GitLab
  type: Webcast
  date_starts: March 4, 2021
  date_ends: March 4, 2021
  description: Learn step-by-step how to build secure Continuous Integration and Continuous Delivery pipelines on GitLab, with the ultimate goal of creating a secure software supply chain. This free webinar is led by BoxBoat Technologies, a certified GitLab Professional Services Partner and a GitLab Select Partner.
  location: Virtual
  region: Global
  social_tags: 
  event_url: https://us02web.zoom.us/webinar/register/6616098253736/WN_oZ5u3z_iTBStWi3rywsDTg

- topic: How Elite Performers Design Secure Software Supply Chains
  type: Webcast
  date_starts: February 4, 2021
  date_ends: February 4, 2021
  description: Learn how different organizations design and build their Continuous Integration and Continuous Delivery systems to create a secure software supply chain. Drawing on years of experience helping customers secure their software supply chain, BoxBoat Technologies will show the difference between low, medium, high, and elite performers - and how you can become an elite performer. BoxBoat Technologies is a certified GitLab Professional Services Partner and a GitLab Select Partner.
  location: Virtual
  region: Global
  social_tags: 
  event_url: https://us02web.zoom.us/webinar/register/2316098225155/WN_lBKxnIUdR-eSd8cHOXi9EQ

- topic: 2021 DevSecOps Virtual Summit
  type: Virtual Conference
  date_starts: February 23, 2021
  date_ends: February 23, 2021
  description: This year has proven the need to strengthen DevOps capabilities, and a need to solve the DevOps challenges brought forth due to the pandemic. This panel will explore the current state of technology, use cases, and limitations of DevOps, in the Federal Government space. Listen in as subject matter experts share lessons learned and solutions to the challenges brought on to their agency’s as a result of COVID-19. What strategies have been put in place in order to strengthen DevOps as the Federal Government is starting to embrace  a “new normal”?  Find out how these topic experts have pushed through the challenges brought forth through COVID-19.
  location: Virtual
  region: PubSec
  social_tags: 
  event_url: https://atarc.org/event/2021-devops/

- topic: Cloud-Native SKILup Day EMEA
  type: Webcast
  date_starts: February 25, 2021
  date_ends: February 25, 2021
  description: Cloud Native and Serverless is an approach to building and running applications that exploits the advantages of the cloud computing delivery model. We will explore how Cloud Native and Serverless development is about how applications are created and deployed, not where. Join us to interact with other Humans of DevOps on the day. Meet the speakers, participate in prize drawers, and visit the many booths in the expo hall.
  location: Virtual
  region: Global
  social_tags: 
  event_url: https://devopsinstitute.com/skilup-days-cloud-native-serverless/

- topic: Japan DevOps Webinar Series Agile Planning
  type: Webcast
  date_starts: January 28, 2021
  date_ends: January 21, 2021
  description: Hosted in Japanese, join us on Thursday January 28, 2021 at 11am Japan Standard Time, as our featured speakers from Creationline (Yamaneco) and Solutions Architect from GitLab, guide you through the history of Scrum and give you an update on the latest development. We will explore best practices and how you can implement them into your organisation for more efficient software development.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://gitlab.zoom.us/meeting/register/tJMuce2upzkpH9ZzrEKBKUTeYiauhfAUVQL2


- topic: GitLab in Undergraduate Teaching 'a Reflection from Both Sides'
  type: Webcast
  date_starts: February 4, 2021
  date_ends: February 4, 2021
  description: Join us on February 4, 2021 at 11am AEDT/1pm NZDT for a 1-hour live webinar and hear how Victoria University of Wellington is using the power of GitLab as a Learning Management System in their School of Engineering and Computer Science, student interactions and IT departments.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://gitlab.zoom.us/meeting/register/tJUkd--orj8sH9aOxU7YuA71MbSK72EC2KvS

- topic: Containing Costs while Accelerating Digital Transformation - A Deeper Dive
  type: Webcast
  date_starts: January 28, 2021
  date_ends: January 28, 2021
  description: The current economic climate has severely impacted budgets. Reducing institutional costs and increasing efficiencies will be a top priority in 2021 and beyond. Join Government Technology and experts from GitLab on January 28 at 10:00am PT/1:00pm ET for a deep dive into cost control strategies that can simultaneously help government organizations accelerate their digital modernization effort.
  location: Virtual
  region: PubSec
  social_tags:
  event_url: https://www.govtech.com/webinars/Using-DevOps-Metrics-to-Effectively-Contain-Costs-135908.html?appCore=https://cms.erepublic.com/common/forms/ajax_form/135908

- topic: Leveraging GitOps for success with WWT, Red Hat and GitLab
  type: Webcast
  date_starts: January 26, 2021
  date_ends: January 26, 2021
  description: With the demands made on today's infrastructure, it's crucial for organizations to implement infrastructure automation that is repeatable, traceable, and less prone to human error. GitOps takes DevOps best practices used for application development, such as version control, collaboration, compliance, and CI/CD, and applies them to modern infrastructure automation. Join us to learn WWTs best practices around leveraging Red Hat and Gitlab to execute on GitOps initiatives for a streamlined and automated Cloud experience.
  location: Virtual
  region: PubSec
  social_tags:
  event_url: https://carahevents.carahsoft.com/Event/Details/197105-gitlab

- topic: Predict Virtual Conference
  type: Virtual Conference
  date_starts: January 21, 2021
  date_ends: January 22, 2021
  description: The Predict Virtual Summit is an annual conference hosted by MediaOps (the company behind DevOps.com). Every year, they bring together leading minds from across the globe to share their best guesses on the future of technology as it relates to digital transformation, DevOps, cloud-native and cybersecurity. The third annual Predict Conference - Predict 2021 - promises to be like no other. After all, what can we predict after a year like 2020? At last year's Predict, none of us knew that a global pandemic would (forever) change our world in so many fundamental ways.
  location: Virtual
  region: AMER
  social_tags:
  event_url: https://www.mediaopsevents.com/predict2021

- topic: Automating your organization’s software factory with GitLab
  type: Webcast
  date_starts: February 18, 2021
  date_ends: February 18, 2021
  description: Uncover how the most effective Application Development teams leverage GitLab to automate their DevOps process and achieve material business outcomes. In this 3-hour simulated team environment, attendees will respond to various scenarios utilizing GitLab's single application for the entire DevOps lifecycle. No previous experience with GitLab is required.
  location: Virtual
  region: Public Sector
  social_tags: 
  event_url: https://page.gitlab.com/software-factory-workshop-pubsec-feb2021.html

- topic: Discovering  Gitlab DevSecOps implementation cases in BFSI sector
  type: Webcast
  date_starts: December 11, 2020
  date_ends: December 11, 2020
  description: Join us on December 11 at 2pm Korean Standard Time as we explore how using GitLab's single software development platform can address all of the complex security and development requirements in the Korean financial sector. You'll discover more through GitLab's Korean customer, Hanw ha Life Insurance, as well as examples of Goldman Sachs and UBS.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://talkit.tv/Event/2458

- topic: AFCEA NOVA - Accelerating Air, Space and Cyber Digital Transformation
  type: Virtual Conference
  date_starts: December 15, 2020
  date_ends: December 15, 2020
  description: This full day event focuses on Cloud and DevSecOps challenges in the Air Force and Space Force programs.
  location: Virtual
  region: Public Sector
  social_tags:
  event_url: https://afceanova.swoogo.com/airandspaceforcesitday2020/690270

- topic: GitLab Security Virtual Workshop for Public Sector
  type: Webcast
  date_starts: January 12, 2021
  date_ends: January 12, 2021
  description: Rapid iterations of DevOps, along with a host of new tools, can make an application security program seem like a square peg in a round hole as enterprises try to push Sec into the middle of DevOps. At the same time, modern applications rely on a more dynamic environment that can introduce new security challenges, particularly as they scale.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://page.gitlab.com/workshop-security-publicsector-jan2021.html

- topic: GitLab Advanced CI/CD Workshop
  type: Webcast
  date_starts: January 26, 2021
  date_ends: January 26, 2021
  description: Join us live for a 3-hour virtual hands on workshop. This deep-dive workshop on Advanced GitLab Ci/CD will include everything needed to enable you to take your automation game to the next level, and provide thought leadership within your organization.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://page.gitlab.com/workshop-advanced-cicd-emea.html

- topic: GitLab Advanced CI/CD Workshop
  type: Webcast
  date_starts: January 13, 2021
  date_ends: January 13, 2021
  description: We believe GitLab has the fastest, easiest-to-use, and most powerful CI/CD platform on the planet. You might have had the chance to take it for a test drive, but even our most advanced users know there’s still a lot to learn to push better and faster automation throughout your DevOps lifecycle! We’re inviting you to a deep-dive workshop on Advanced GitLab CI/CD to enable you to take your automation game to the next level and provide thought leadership within your organization.  
  location: Virtual
  region: Global
  social_tags:
  event_url: https://page.gitlab.com/20210113_AdvancedCICDVirtualWo_Registrationlandingpage.html  

- topic: GitLab DevOps Automation Virtual Workshop
  type: Webcast
  date_starts: January 20, 2021
  date_ends: January 20, 2021
  description: Join us live for a 3-hour virtual hands on workshop and uncover how the most effective Application Development teams leverage GitLab to automate their DevOps process and achieve material business outcomes.  
  location: Virtual
  region: Global
  social_tags:
  event_url: https://page.gitlab.com/20210120_DevOpsAutomationVirtua_Registrationlandingpage.html 

- topic: The DevSecOps Journey – Are We There Yet?
  type: Webcast
  date_starts: December 9, 2020
  date_ends: December 9, 2020
  description: It’s fair to say that enlightened organizations buckled up and embarked on the DevSecOps journey some time ago. It hasn’t been an easy road, complete with many unexpected speed limits, roadblocks and detours. It would seem timely to pull out the map, pinpoint where we are, and look ahead toget a better idea of what exactly the destination looks like. To help us evaluate progress made thus far, ATARC, in collaboration with the U.S. Air Force, conducted a large scale survey on the current status, challenges, successes, and vision for the future, as viewed by DevSecOps leaders and practitioners in Federal Agencies. Join this webinar for the first peek at the survey results and emerging take-aways.
  location: Virtual
  region: PubSec
  social_tags:
  event_url: https://atarc.org/event/devops-journey/

- topic: Automating GitOps with Red Hat and GitLab
  type: Webcast
  date_starts: December 8, 2020
  date_ends: December 8, 2020
  description: Tune in on December 8th to learn how your team can leverage Red Hat and GitLab for GitOps automation and create a modern, efficient software factory.
  location: Virtual
  region: PubSec
  social_tags:
  event_url: https://carahevents.carahsoft.com/Event/Details/191709-gitlab

- topic: APAC GitLab DevOps Automation Virtual Workshop
  type: Webcast
  date_starts: December 8, 2020
  date_ends: December 8, 2020
  description: Uncover how the most effective Application Development teams leverage GitLab to automate their DevOps process and achieve material business outcomes. Join us at 1pm AEST where in this 3-hour simulated team environment, attendees will respond to various scenarios utilizing GitLab's single application for the entire DevOps lifecycle. No previous experience with GitLab is required.
  location: Virtual
  region: APAC
  social_tags:
  event_url: https://page.gitlab.com/workshop-devopsauto-dec8.html

- topic: Automating GitOps with Red Hat and GitLab
  type: Webcast
  date_starts: December 8, 2020
  date_ends: December 8, 2020
  description: Learn how your team can leverage Red Hat and GitLab for GitOps automation and create a modern, efficient software factory. Hear our featured speakers discuss use cases on provisioning cloud infrastructure, increasing speed to mission and GitOps application delivery! 2pm-3pm ET
  location: Virtual
  region: PubSec
  social_tags:
  event_url: https://carahevents.carahsoft.com/Event/Details/191709-gitlab

- topic: Beyond Tech Digital Innovation, Netherlands
  type: Virtual Conference
  date_starts: January 28, 2021
  date_ends: January 28, 2021
  description: Join us at the upcoming Beyond Tech Digital Innovation as we connect decision-makers and industry experts to explore new ways of solving old and new-age challenges. Take part in riveting discussions with peers in virtual networking sessions and explore new technology strategies that will boost your core business structure. Discuss with our partners onboard and find the right technology to empower your business framework and innovate your processes this coming January 2021!
  location: Virtual
  region: EMEA
  social_tags:
  event_url: https://managementevents.com/events/3038/beyond-tech-digital-innovation/2021/the-netherlands/

- topic: Captive Eight Northern California Virtual 
  type: Webcast  
  date_starts: January 13, 2021 
  date_ends: January 13, 2021 
  description: Join GitLab and local executives for an elite, high-energy evening of peer-to-peer engagement, socializing, and relevant conversations about the latest technology. In this intimate gathering, you will meet with peers, learn from new business contacts, and discover exciting business trends and solutions. 
  location: Virtual
  region: AMER 
  social_tags:
  event_url: https://captiveeight.com/calendar-event/it-northern-california-01-13-2021/ 

- topic: Agile planning & insights for better project delivery
  type: Webcast
  date_starts: November 18, 2020
  date_ends: November 18, 2020
  description: Join our live webinar on November 8th at 1pm AEST, and learn how to plan, assign, organise, visualise and track pieces of work to deliver projects faster. You will also hear how GitLab enables you to gain insights to improve project management after the work is done to drive higher efficiency and bring products to your customers quicker.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://gitlab.zoom.us/meeting/register/tJUoc-GoqzMrHNEslw8A-UIHWivdlX2rp9at

- topic: FinConDX Virtual
  type: Virtual Conference
  date_starts: December 3, 2020
  date_ends: December 3, 2020
  description: FinConDX is a virtual conference focused on the DevOps, DevSecOps and Digital Transformation practices and tools you need to thrive in the fintech industry. The conference will bring together financial services and tech leaders to cover a wide range of topics, including development, operations, product, architecture and leadership through a series of expert-led sessions, panels and keynotes. Breakout sessions and panel discussions. Key Tracks - Leading Digital Transformation, Emerging Technology, Security and Audit and Modernization Tools. 
  location: Virtual
  region: Global
  social_tags:
  event_url: https://fincondx.com/

- topic: Project and Portfolio Management Workshop for the Public Sector
  type: Webcast
  date_starts: December 8, 2020
  date_ends: December 8, 2020
  description: Join this three hour hands-on workshop to see how GitLab can align all the elements of the program and deliver a flexible and powerful set of features that scale from small teams to large complex organizations. GitLab project management makes it easy to capture issues, collaborate on the details, and then prioritize and deliver business results.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://page.gitlab.com/workshop-projectmanagement-dec8.html

- topic: Ask an Innovator - Women in Federal Leadership
  type: Webcast
  date_starts: October 28, 2020
  date_ends: October 28, 2020
  description: What does it take for one person to spark an idea for change and then fan it into a transformational shift for the larger organization? How can an individual contributor communicate that vision to peers and executives to influence IT projects, programs, or even agency direction? Join this session to hear women leaders in government share their insight, experiences, and advice for ‘selling innovation upwards’. 
  location: Virtual
  region: Global
  social_tags:
  event_url: https://atarc.org/event/women-leaders/

- topic: Git Going 5k
  type: Virtual Conference
  date_starts: October 30, 2020
  date_ends: November 1, 2020
  description: Get ready for GitLab's Git Going 5K! Join us in your local time zone on Oct 30th to complete a 5k in any format that works for you (e.g. walk, run, bike, unicycle). Bring your friends and family to join in the fun. Download and print the [official GitLab race bib](https://drive.google.com/file/d/1FRDEwwQhlvZYv5aHHANzhzUEo6T97dm5/view) from this link to complete the 5K in style in your timezone. We’ve included one in color and one in black and white. There are two bibs per page so you can share with a friend or wear one on front and back. On October 30, post a photo of yourself wearing the official GitLab race bib using #GitLab5k & tag us @gitlab on Twitter, Instagram or LinkedIn to qualify to win our new GitLab Runner shirt.
  location: Virtual
  region: Global
  social_tags: GitLab5k
  event_url: https://www.eventbrite.com/e/gitlab-git-going-5k-tickets-122702347023
  featured:
    background: images/events/gitlab5k.png

- topic: Red Hat EMEA Regional Forum 2020
  type: Virtual Conference
  date_starts: November 3, 2020
  date_ends: November 6, 2020
  description: Discover what’s next on your open source journey by signing up today for a Red Hat Forum 2020 Virtual Experience. 
  location: Virtual
  region: Global
  social_tags:
  event_url: https://onlinexperiences.com/scripts/Server.nxp?LASCmd=AI:4;F:QS!10100&ShowUUID=B764989F-853A-4C7F-9913-3243ED92E430

- topic: Tech in Gov
  type: Virtual Conference
  date_starts: November 3, 2020
  date_ends: November 4, 2020
  description: Tech in Gov is Australia's largest and longest-running annual ICT in government event. It brings together senior public and private sector IT experts to learn, network and source ICT solutions for the ongoing digital transformation within government. Join us on November 3-4, 2020 from 9am AEST as we join in the discussion on how adopting a Cloud Native approach can help Government Agencies accelerate software delivery without compromising security.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://secure.terrapinn.com/V5/step1.aspx?E=10219&p=1&_ga=2.99659288.702287417.1603061002-787056131.1600819654

- topic: TX | Conference
  type: Virtual Conference
  date_starts: November 5, 2020
  date_ends: November 5, 2020
  description: TX \| Conference is the yearly digital exchange conference focused on Marketing, Product and Technology held in Zurich, Switzerland. Compared to past events, this year the conference will also be virtual.
  location: Virtual 
  region: Global
  social_tags:
  event_url: https://conf.tx.group/

- topic: Gitlab Virtual France Connect 2020 
  type: Webcast
  date_starts: November 5, 2020
  date_ends: November 5, 2020
  description: During this virtual event, you will have the opportunity to discuss the feedback, the difficulties encountered, the means of progressing serenely in your “DevOps adventure”. Whether you are a GitLab expert or a newbie, join us on November 5th to learn more and meet us.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://eu.eventscloud.com/website/3150/

- topic: Pipeline Modernization - What to look for when updating your pipelines
  type: Webcast
  date_starts: November 5, 2020
  date_ends: November 5, 2020
  description: Join us on Thursday, November 5, at 1:30 pm EST, for a ReleaseTEAM lunch and learn on Software Pipeline Modernization. This session will provide an overview of the pipeline, with a focus on the Build stage.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://www.eventbrite.com/e/pipeline-modernization-what-to-look-for-when-updating-your-pipelines-tickets-122756918247?aff=gitlab

- topic: Digital Summmit 2020
  type: Virtual Conference
  date_starts: November 10, 2020
  date_ends: November 19, 2020
  description: Digital Summit 2020 hosted by the Australian Digital Transformation Agency from November 10 -19 2020, will bring together the APS, showcase digital capability and contribute to building a Digital Profession. These activities assist to make sure government is fit for the digital age and also enables the Digital Transformation Strategy. 
  location: Virtual
  region: Global
  social_tags:
  event_url: https://events.digital.gov.au/digital-summit-2020/register-for-updates/Site/Register

- topic: Open Source Strategy Forum
  type: Virtual Conference
  date_starts: November 12, 2020
  date_ends: November 13, 2020
  description: Open Source Strategy Forum (OSSF) is the only conference dedicated to driving collaboration and innovation in financial services through open source software and standards. We bring together experts across financial services, technology, and open source to engage our community in stimulating and thought-provoking conversations about how to best (and safely) leverage open source software to solve industry challenges.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://events.linuxfoundation.org/open-source-strategy-forum/

- topic: Alamo ACE
  type: Virtual Conference
  date_starts: November 16, 2020
  date_ends: November 19, 2020
  description: Alamo ACE is an annual event with a national draw supporting the military community. The theme for this year’s Alamo ACE is “Achieving Information Superiority – Enabling Decisive Action Across All Domains.” 2500+ attendees are expected at the 2020 AACE. Alamo ACE will open with an in person golf tournament on Monday, November 16 supporting the Wounded Warrior and Military Families Endowment Fund. ​
  location: Virtual
  region: Global
  social_tags:
  event_url: https://aace.alamoafcea.org/

- topic: Advanced CI/CD Virtual Workshop for Public Sector
  type: Webcast
  date_starts: November 17, 2020
  date_ends: November 17, 2020
  description: GitLab is a complete DevOps platform, delivered as a single application, fundamentally changing the way Development, Security, and Ops teams collaborate. You might have had the chance to take it for a test drive, but even our most advanced users know there’s still a lot to learn to push better and faster automation throughout your DevOps lifecycle! We’re inviting you to a deep-dive workshop on Advanced GitLab CI/CD to enable you to take your automation game to the next level and provide thought leadership within your organization. This Workshop is designed for experienced GitLab users. To participate in the workshop, you will need a laptop with the latest version of Google Chrome and Zoom installed.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://page.gitlab.com/workshop-advanced-cicd-pubsec-nov2020.html

- topic: ScaleUp 360 Remote HR Europe
  type: Virtual Conference
  date_starts: November 17, 2020
  date_ends: November 18, 2020
  description: Digital event for Workforce Flexibility, Recruiting and Talent Management, Workforce 4.0, Remote Tools and Technologies, Knowledge Management, Productivity and Collaboration. Experience 2 days of virtual sessions & case studies on Remote Work. Learn, engage and discuss innovation in real-time with thought leaders across the globe.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://www.scale-up-360.com/en/remote-hr-europe

- topic: Continuous Testing SKILup Day 2020
  type: Virtual Conference
  date_starts: November 19, 2020
  date_ends: November 19, 2020
  description: Join Gitlab at SKILup Day to explore “how-to” knowledge on test engineering for developers, infrastructure, security, and SRE/Ops. As always with SKILup Days, there will be an exhibit hall, networking lounge, resource library, wellness videos, and a scavenger hunt.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://devopsinstitute.com/skilup-days-ct/

- topic: "How to get selected to speak at GitLab Commit (first-time speakers welcome)"
  type: Meetup
  date_starts: April 23, 2021
  date_ends: April 23, 2021
  description: "We're hosting a meetup to help folks, particularly first-timers, prepare their submissions for the GitLab Commit CFP. John Coghlan, a member of GitLab's Developer Evangelism team and the Commit planning team, will share information about the event, talk about what we're looking for in a proposal, and break down a winning submission."
  location: Virtual
  region: Global
  social_tags: #GitLabMeetup
  event_url: https://www.meetup.com/gitlab-virtual-meetups/events/277529851
  featured: 
    background: /images/community/community-banner.png

- topic: The benefits of CI/CD
  type: Webcast
  date_starts: November 26, 2020
  date_ends: November 26, 2020
  description: Join us on Thursday, November 26, at 12:00 pm CET, for a CINQ webinar to see what CI/CD can do and take the next step in your DevOps journey.
  location: Virtual
  region: Global
  social_tags:
  event_url: https://amazicworld.com/webinar-the-benefits-of-ci-cd/

- topic: enterprise:CODE 2020
  type: Conference
  date_starts: November 30, 2020
  date_ends: December 1, 2020
  description: enterprise:CODE is the unique end user-driven conference mainly focused on addressing the challenges that businesses are experiencing when adopting and scaling DevOps at an enterprise level. During it’s 5th edition, 200 software development experts and DevOps geeks representing Euro Stoxx 50 companies will unveil their journey to Continuous Delivery and microservices with precise insights into best practices and tooling strategies.
  location: Berlin, Germany
  region: EMEA
  social_tags:
  event_url: https://www.enterprise-code.berlin/

- topic: GitLab Hackathon
  type: Virtual Conference
  date_starts: January 6, 2021
  date_ends: January 7, 2021
  description: The Hackathon is a virtual event open to anyone who is interested in contributing code, documentation, translations, UX designs and more to GitLab. Prizes are awarded to participants for having Merge Requests (MRs) merged and there may also be special award categories at each Hackathon.
  location: Virtual
  region: Global
  social_tags: 
  event_url: https://about.gitlab.com/community/hackathon/
  featured:
    background: /images/community/community-banner.png

- topic: AFCEA TechNet Augusta
  type: Virtual Conference
  date_starts: January 25, 2021
  date_ends: January 28, 2021
  description: TechNet Augusta 2021 gives participants the opportunity to examine and explore the intricacies of the cyber domain. With assistance from the U.S. Army Cyber Center of Excellence and industry experts, the conference is designed to open the lines of communication and facilitate networking, education and problem solving. Leaders and operators also discuss the procurement challenges the military, government and industry face during a time of uncertain budgets and runaway technology advances.
  location: Virtual
  region: Global
  social_tags: 
  event_url: https://events.afcea.org/Augusta20/Public/Content.aspx?ID=82076&sortMenu=101002


- topic: GitLab Hackathon
  type: Virtual Conference
  date_starts: March 31, 2021
  date_ends: April 1, 2021
  description: GitLab's Hackathon is a virtual event open to anyone who is interested in contributing code, documentation, translations, UX designs and more to GitLab. Prizes are awarded to participants for having Merge Requests (MRs) merged. There may also be special award categories at each Hackathon.
  location: Virtual
  region: Global
  social_tags: 
  event_url: https://about.gitlab.com/community/hackathon/
  featured:
    background: /images/community/community-banner.png


- topic: GitLab Hackathon
  type: Virtual Conference
  date_starts: June 2nd, 2021
  date_ends: June 3rd, 2021
  description: GitLab's Hackathon is a virtual event open to anyone who is interested in contributing code, documentation, translations, UX designs and more to GitLab. Prizes are awarded to participants for having Merge Requests (MRs) merged. There may also be special award categories at each Hackathon.
  location: Virtual
  region: Global
  social_tags: 
  event_url: https://about.gitlab.com/community/hackathon/
  featured:
    background: /images/community/community-banner.png



# Anything past this line being saved to reuse url for repeat event
- topic: KubeCon + CloudNativeCon Europe 2021
  type: Conference
  date_starts: May 3, 2021
  date_ends: May 7, 2021
  description: |
               The Cloud Native Computing Foundation’s flagship conference gathers adopters and technologists from leading open source and cloud native communities.
  location: Virtual
  region: EMEA
  social_tags: #KubeCon + #CloudNativeCon
  event_url: https://about.gitlab.com/events/kubecon-amsterdam/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: kubecon-amsterdam
  header_background: /images/events/amsterdam.jpg
  header_image:
  header_description: "Visit our booth or join us for Commit at KubeCon: DevOps"
  booth: Virtual
  content:  |

      ### Join us at KubeCon + CloudNativeCon EMEA

      Connect with GitLab experts and learn how GitLab can help your team accelerate software delivery from weeks to minutes, reduce development costs, and reduce the risk of application vulnerabilities while increasing developer productivity. Stop by our virtual booth to [see a live demo](https://commitatkubecondevops2021.sched.com/), learn about our latest releases, get swag and explore what's on the roadmap for GitLab.
       
      ### Commit at KubeCon: DevOps
       
      Bringing together the GitLab community, Commit shares stories from across the software development lifecycle to inspire and connect teams to innovate together. This year, we're bringing Commit to KubeCon! GitLab Commit at KubeCon: DevOps will showcase how software professionals iterate to spark transformation, innovation, and collaboration. During this half-day event, attendees will learn practical techniques and useful insights to implement at their organizations. As an open DevOps platform, GitLab supports teams to change how software is delivered. GitLab Commit at KubeCon: DevOps amplifies stories of transformation to empower DevOps teams to increase velocity, collaboration, and visibility.  
      
      Join us on May 4, 2021 to learn how to build better software faster with DevOps. [Register now](https://hopin.com/events/commit-at-kubecon-devops?ref=341fe511b084) to save your spot!
                
      ### Sessions at KubeCon EMEA  
        
      * Thursday, May 6 - 13:30 - 14:05 CEST [Improving the Impact of Diversity Initiatives in Africa](https://sched.co/iE3U)  
           Abubakar Siddiq Ango, Developer Evangelism Program Manager @ GitLab
      * Friday, May 7 - 14:35 - 15:10 CEST [How We are Dealing with Metrics at Scale on GitLab.com](https://sched.co/iE3d). 
           Andrew Newdigate, Distinguished Engineer, Infrastructure @ GitLab 
      * Swing by our virtual booth to join one of our live office hours featuring demos, GitLab trivia, DJ dance parties and more. [See the full schedule](https://commitatkubecondevops2021.sched.com/). 
           
      ### Resources to get you started with GitLab and Kubernetes  
       
      * [Connecting GitLab with a Kubernetes cluster](https://docs.gitlab.com/ee/user/project/clusters/)
        * Connect your project to Google Kubernetes Engine (GKE) or an existing Kubernetes cluster in a few steps.
      * [Installing GitLab on Kubernetes](https://docs.gitlab.com/charts/)
        * The easiest method to deploy GitLab on Kubernetes is to take advantage of GitLab’s Helm charts.
      * [GitLab + Kubernetes](https://about.gitlab.com/solutions/kubernetes/)
        * Everything you need to build, test, deploy, and run your app at scale
      * [GitLab Prometheus](https://docs.gitlab.com/ee/administration/monitoring/prometheus/)
        * Prometheus is a powerful time-series monitoring service, providing a flexible platform for monitoring GitLab and other software products. GitLab provides out of the box monitoring with Prometheus, providing easy access to high quality time-series monitoring of GitLab services.
      * [Why Prometheus is for everyone](https://about.gitlab.com/blog/2018/09/27/why-all-organizations-need-prometheus/)
        * It's no secret that here at GitLab, we hitched our wagon to Prometheus long ago. We've been shipping it with GitLab since 8.16. Here’s why your organization should be using it too
      * [How Jaguar Land Rover embraced CI to speed up their software lifecycle](/blog/2018/07/23/chris-hill-devops-enterprise-summit-talk/)
        * Inspiration, persistence, an attitude of continuous improvement – how adopting CI helped this vehicle company implement software over the air.

# save for archive url
- topic: Cloud Expo Europe 2020
  type: Conference
  date_starts: March 11, 2020
  date_ends: March 12, 2020
  description: Cloud Expo Europe is the UK’s leading event for connecting technologists, business leaders and senior business managers with experts, solutions and services to help accelerate digital transformation plans.
  location: London, UK
  region: EMEA
  social_tags:
  event_url: https://about.gitlab.com/events/cloud-expo-europe
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: cloud-expo-europe
  header_background: /images/events/meeting_image.jpg
  header_description:
  booth: C914
  form:
    title: "Get in touch and receive swag!"
    number: 1003
    success_message: "Thank you for getting in touch. We'll be in touch shortly with more information."
  content:  |
      ### GitLab absence at Cloud Expo Europe 2020

      With the increased impact of the Covid-19 (Coronavirus) across the world, we have made the difficult decision to cancel our event participation at Cloud Expo Europe with the health and safety of our team members as our highest priority.

      However, this should not spoil all the fun! Are you still interested to learn more about GitLab? Do you want to receive the swag we had in store for you? Or do you want to talk to our experts?

      Fill out the form to receive our follow-up email and we will get in touch.

      ### Let’s go virtual!

      Join our [virtual booth](https://gitlab.zoom.us/j/502302966) and speak with our experts over Zoom. We are hosting a virtual “Ask Me Anything” with Ashish Kuthiala, Sr. Director, Strategic Marketing.

      Join us at our booth at the following times:

        * Wednesday March 11: 2:00 - 2:30 p.m.
        * Thursday March 12: 2:00 - 2:30 p.m.

# save for archive url
- topic: Cloud & DevOps World Summit
  type: Conference
  date_starts: September 2, 2020
  date_ends: September 3, 2020
  description: Cloud & DevOps 2020 is the official cloud event on London Tech Week and part of TechXLR8 the flagship technology show in London. They bring together some of the most innovative IT professionals and developers for 2 days of innovative collaboration, deep learning and informal networking.
  location: Virtual
  region: EMEA
  social_tags:
  event_url: https://about.gitlab.com/events/cloud-devops-world-london
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: cloud-devops-world-london
  header_background: /images/events/london.jpg
  header_description: 
  booth: Virtual
  form:
    title: "Request a meeting today!"
    number: 1003
    success_message: "Thank you for requesting to meet with us at Cloud and DevOps World Summit 2020. We'll be in touch shortly with more information."
  content:  |

      ### Winner list of the Cloud & DevOps World Summit 2020 GitLab Quiz:

      * PS4 Pro: Miroslav Gula
      * Alienware 25 Gaming Monitor - AW2521HF: Anonymous

      Thank you to everyone who participated in the quiz. We hope you enjoyed Cloud & DevOps World Summit  2020!<br><br>

- topic: Virtual GitLab Contribute
  type: GitLab Event
  date_starts: April 23, 2020
  date_ends: April 23, 2020
  description: |
    Contribute is our annual GitLabber community event. We get together to get face-time with one another, build community, and get some work done! Since our team is scattered all over the globe, we try to plan a different location for each GitLab Contribute.
  location: Virtual
  region: EMEA
  social_tags: gitlabcontribute
  event_url: /events/gitlab-contribute/
  # url: gitlab-contribute
  header_background: /images/events/prague-unsplash.jpg
  header_image: /images/events/gitlab-contribute-icon-web.png
  header_description:
  content:  | ### Countdown

      <p class="alert alert-gitlab-purple text-center">
      <i class="fab fa-gitlab fa-fw" style="color:rgb(252,109,38); font-size:.85em" aria-hidden="true"></i>
      Counting down to March 22nd 2020!
      <i class="fab fa-gitlab fa-fw" style="color:rgb(252,109,38); font-size:.85em" aria-hidden="true"></i>
      <br/><br/>
      <span class="h3" id="nextSummitCountdown">
      <i class="fas fa-spinner fa-spin fa-fw" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
      </span>
      </p>

      ### Upcoming Contribute

      Save the date and get excited! The next Contribute will be from March 22nd through 27th 2020 in Prague!

      ### Lodging
      We will be staying at both the Hilton Prague (Pobřežní 1, Prague, Czech Republic, 186 00) and Hilton Prague Old Town (V Celnici 7, Prague, Czech Republic, 110 00). Rooming assignments will be assigned once you register for the event (around early Feb). We have negotiated rates at each of the hotels up to five days before and after the event for those wanting to extend their trip and for groups wanting to host team meetings. You will be able to express these preferences during registration.

      ### Timelines
      The registration portal will open Oct 21st. At that time you will be able to book travel, express rooming preferences, extended stay preferences, suggest workshops and select excursions. We are still finalizing pricing for guests and the public. This will all be announced on the 21st as well. On the last day of every month, we will send out a news letter to the team and those attending with updates on the event and tips on how to prep.
      Questions? Please feel free to reach out to [contribute@gitlab.com](mailto:contribute@gitlab.com)

      ### We believe that "[everyone can contribute](/company/mission/#mission)."
      <iframe width="140" height="79" src="https://www.youtube.com/embed/V2Z1h_2gLNU" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

      ### Why Contribute?

      The name and concept of Contribute comes back to our [GitLab Values](https://about.gitlab.com/handbook/values/) of Collaboration, Results, Effectiveness, Diversity, Iteration, and Transparency. We believe "Everyone Can Contribute" and this motto is ingrained in everything we do and integral to our success as a team and company. We are better together and because of each other so we ask at this event that everyone contribute.

      ### What to expect?

      This is not your average conference where you join sessions that we've set up for you and passively listen to the content. You are signing up to contribute to building and sharing with this community.

      ### Goals

      The goal of Contribute is to get to know the people in the GitLab community better. The better you know people, the easier it is to collaborate. We want to build trust and rapport between groups.

      ### 2019 recap

      As you surely know, we are an all remote company with [over 800 team members in more than 55 countries worldwide](https://about.gitlab.com/team). Since we don't have watercooler talk or an office we also do a lot of fun stuff when we are all get together! We would love for you to get to know us and each other, without a focus on your job or title. This way you will see the people that contribute to GitLab instead of just a name on your screen. We have a whole list of fun activities planned for 2020 and are excited to spend time with you.

      <iframe width="140" height="79" src="https://www.youtube.com/embed/xdtPNXtkBhE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- topic: KubeCon + Cloud Native Conf North America
  type: Conference
  date_starts: Nov 17-20, 2020
  date_ends: Nov 21, 2020
  description: |
               The Cloud Native Computing Foundation’s flagship conference gathers adopters and technologists from leading open source and cloud native communities virtually from November 17 – 20, 2020. Join Kubernetes, Prometheus, Envoy, CoreDNS, containerd, Fluentd, Jaeger, Vitess, TUF, OpenTracing, gRPC, CNI, Notary, NATS, Linkerd, Helm, Rook, Harbor, etcd, Open Policy Agent, CRI-O, TiKV, CloudEvents, Falco, Argo, Dragonfly, SPIFFE and SPIRE as the community gathers for four days to further the education and advancement of cloud native computing.
  location: Virtual
  region: NORAM
  social_tags: KubeCon2020, KubeCon
  event_url: https://about.gitlab.com/events/kubecon-na/
  featured:
    background: /images/events/KubeCon_NA_Virtual_2020.jpg
  cta_button_url: https://hopin.to/events/gitlab-at-kubecon-na-2020
  cta_button_text: Join the GitLab Lounge at KubeCon

  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  event_url: https://about.gitlab.com/events/kubecon-na/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: kubecon-na
  header_background: /images/events/KubeCon_Virtual_2020_Pattern.jpg
  header_image:
  header_description: "Hang with us at the GitLab Lounge or swing by our booth to speak with our GitLab experts!"
  booth: Silver C

  content:  |

      ### Make sure to stop by the GitLab booth

      Connect with GitLab experts and learn how GitLab can help your team accelerate software delivery from weeks to minutes, reduce development costs, and reduce the risk of application vulnerabilities while increasing developer productivity.

      See a live demo, learn about our latest releases, and explore what's on the roadmap for GitLab. Make sure to participate in our [Sponsor Showcase Challenge](https://events.linuxfoundation.org/kubecon-cloudnativecon-north-america/attend/sponsor-showcase-showdown/#gitlab) to earn some swag!<br><br>

      ### Join us in the [GitLab Lounge](https://hopin.to/events/gitlab-at-kubecon-na-2020) for networking, mindfulness and live music! 

      * **Coffee before KubeCon** - Grab some coffee and join us from 11am-12:30pm EST each day to mix and mingle before KubeCon kicks off. The coffee hour will run is a speed networking format that randomly matches you with others for a 5 minute video chat. 
      * **Home Stretch before KubeCon** - Virtual events give you a more flexible schedule. Speaking of flexibility...join us from 11am-11:30am EST each day for either a mindfulness guided meditaion for a quick guided chair stretch.
      * **Live music** - Get groovy with RJD2! He’ll be spinning some tracks in a private livestream, just for us! Tune on Thursday, Nov 19 at 8-9:30 PM EST.
      * [Join the GitLab Lounge](https://hopin.to/events/gitlab-at-kubecon-na-2020) 

      ### AMA with GitLab’s Developer Evangelists
      Join GitLab’s Developer Evangelists for a live session discussing all things DevOps. Bring your questions Wednesday, Nov 18, 12pm-12:50 PM ET. [RSVP](https://gitlab.zoom.us/meeting/register/tJEud-moqT0iG9dHI61wL0_nQLw6SQM0fGpK)

      ### Resources to get you started with GitLab and Kubernetes

      * [Kubernetes + GitLab](https://about.gitlab.com/solutions/kubernetes/)
        * GitLab works with or within Kubernetes in three distinct ways. These can all be used independently or together.
          * Deploy software from GitLab CI/CD pipelines to Kubernetes
          * Use Kubernetes to manage runners attached to your GitLab instance
          * Run the GitLab application and services on a Kubernetes cluster
      * [GitLab Cloud Native Helm Chart](https://docs.gitlab.com/charts/)
        * The easiest method to deploy GitLab on Kubernetes is to take advantage of GitLab’s Helm charts.
      * [How five AWS customers use GitLab](https://about.gitlab.com/resources/ebook-five-aws-customers/)
        * Everything you need to build, test, deploy, and run your app at scale
      * [GitLab Prometheus](https://docs.gitlab.com/ee/administration/monitoring/prometheus/)
        * Prometheus is a powerful time-series monitoring service, providing a flexible platform for monitoring GitLab and other software products. GitLab provides out of the box monitoring with Prometheus, providing easy access to high quality time-series monitoring of GitLab services.
      * [How to secure your Kubernetes pods using GitLab Container Network Security](https://about.gitlab.com/blog/2020/10/23/container-network-security-is-important/)
        * Kubernetes does not come secure out of the box. There is a lot of configuration needed to achieve a secure cluster. One important security configuration to consider is how pods communicate with each other. This is where Network Policies come into play, making sure that your pods are not exchanging data with unknown or malicious sources, which can compromise your cluster.
        
- topic: AWS re:Invent
  type: Conference
  date_starts: November 30, 2020
  date_ends: December 18, 2020 # Month DD, YYYY
  description: |
               AWS re:Invent 2020 is the Amazon Web Services annual user conference dedicated to cloud strategies, IT architecture and infrastructure, operations, security and developer productivity.
  location: Virtual
  region: NORAM
  social_tags: AWSreInvent2020
  event_url: https://about.gitlab.com/events/aws-reinvent/
  # Giving the following data will give this event it's own dedicated page on about.gitlab.com, must provide a unique url.
  # If it is text, it needs to be wrapped in "double quotes". This is so you can use characters like : and ' without breaking anything.
  url: aws-reinvent
  header_background: /images/events/IMG_4756.jpeg
  header_image: /images/events/aws-reinvent.svg
  header_description: "Come hang out with us -- see a live demo and speak with our experts!"
  booth:  |
      <a href="https://virtual.awsevents.com/sponsor/186983183/GitLab">Visit Booth</a>
  content:  |
      ### Make sure to stop by the [GitLab booth](https://virtual.awsevents.com/sponsor/186983183/GitLab)

      GitLab enables faster dev cycles and team collaboration. Speak with our experts and learn how GitLab can deploy to various AWS services like: [EKS](/blog/2018/06/06/eks-gitlab-integration/), [ECS](https://medium.com/@alfianeffendy/deployment-automation-with-gitlab-runner-aws-ecs-docker-c3007908f358), [EC2](/partners/technology-partners/aws/), [Lambda](https://zulily-tech.com/2019/05/22/leveraging-serverless-tech-without-falling-into-the-ownerless-trap/), [Fargate](/customers/trek10/), etc. Watch a demo, learn about our latest releases, and explore what’s on the roadmap for GitLab.

      ### Sessions

      * *Up-level your AWS infrastructure automation with GitOps*
        * [Available on demand!](https://virtual.awsevents.com/media/t/1_ql8om2k2/186983183)  
      * Our live demo room in our [virtual booth](https://virtual.awsevents.com/sponsor/186983183/GitLab) will be full of great sessions. 
        * [See the schedule](https://learn.gitlab.com/aws-reinvent-2020/sched-com)


      ### Resources to get you started with GitLab and AWS

      * [GitLab + AWS Joint Solution](/partners/technology-partners/aws/)
        * Learn more about how GitLab and AWS work together
      * GitLab + AWS Customer Stories
        * [Goldman Sachs](/customers/goldman-sachs/) - Improved from 1 build every two weeks to over a thousand per day
        * [Trek10](/customers/trek10/) - Focused on customizing AWS enterprise-ready solutions, Trek10 uses GitLab to foster stronger client relationships
        * [Alteryx](/customers/alteryx/) - Increased visibility pushed to increase build speed
